@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #262626;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  outline: 0;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  zoom: 1;
}
#ghost {
  width: 0;
  height: 0;
  display: none;
}
.all-icons {
  display: inline-block;
  vertical-align: middle;
  text-indent: -9999px;
  background: url(../images/all-icons.png) no-repeat 0 0;
}
.banner {
  position: relative;
  overflow: hidden;
  height: 720px;
  min-width: 1000px;
  background: url(../images/banner.jpg) no-repeat center top;
}
.banner .logo {
  position: absolute;
  display: block;
  top: 27px;
  width: 47px;
  height: 16px;
  z-index: 2;
  text-indent: -9999px;
  background: url(../images/logo.png) center center no-repeat;
}
.banner h1 {
  padding-top: 60px;
  height: 63px;
  text-indent: -9999px;
  background: url(../images/title.png) no-repeat center bottom;
}
.banner h2 {
  margin-top: -5px;
  text-align: center;
  color: #7d4c20;
  font-size: 22px;
  font-weight: 400;
}
.banner .defalut-exceed {
  position: relative;
  z-index: 2;
  float: left;
  width: 340px;
  height: 360px;
  margin-top: 119px;
  margin-left: -1px;
  background: url(../images/default-exceed.png);
}
.banner .sold-box {
  position: relative;
  z-index: 2;
  float: left;
  width: 440px;
  height: 460px;
  margin-top: 47px;
  background: #e22d38;
  background-image: -moz-linear-gradient(56deg, #980109 0%, #e22d38 100%);
  background-image: -webkit-linear-gradient(56deg, #980109 0%, #e22d38 100%);
  background-image: -ms-linear-gradient(56deg, #980109 0%, #e22d38 100%);
  box-shadow: 0 18px 76px 4px rgba(61, 47, 31, 0.42);
  text-align: center;
  color: #8f4324;
}
.banner .sold-box h3 {
  height: 75px;
  line-height: 75px;
  font-size: 14px;
  font-weight: 600;
  color: #e1b85c;
  background: url(../images/data-bg.png) no-repeat bottom;
}
.banner .sold-box h3 span {
  background: none;
  background: -webkit-linear-gradient(#e6ca8c 0%, #eacc7b 17%, #f7f2b6 48%, #e3c283 66%, #f8d3a1 88%, #e1b85c 100%);
  -webkit-background-clip: text;
  color: transparent;
  color: #e1b85c\9;
}
.banner .sold-box h3 strong {
  font-size: 20px;
  font-weight: 700;
  background: none;
  background: -webkit-linear-gradient(#e6ca8c 0%, #eacc7b 17%, #f7f2b6 48%, #e3c283 66%, #f8d3a1 88%, #e1b85c 100%);
  -webkit-background-clip: text;
  color: transparent;
  color: #e1b85c\9;
}
.banner .sold-box h3 strong:last-child {
  display: inline-block;
  width: 30px;
  font-size: 16px;
}
.banner .sold-box h3 .num,
.banner .sold-box h3 .viewNum {
  display: inline-block;
  position: relative;
  font-size: 18px;
  font-weight: 700;
}
.banner .sold-box h3 .num .popup-font,
.banner .sold-box h3 .viewNum .popup-font {
  position: absolute;
  left: 67px;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
.banner .sold-box h3 .num .popup-font.zoomout,
.banner .sold-box h3 .viewNum .popup-font.zoomout {
  animation: zoomout 1s;
  animation-fill-mode: forwards;
}
.banner .sold-box .img-box {
  position: relative;
  height: 210px;
  line-height: 210px;
}
.banner .sold-box .img-box span {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../images/active-bg.png);
}
.banner .sold-box .img-box .three-sd-img {
  width: 405px;
  height: 191px;
  transition: all ease .4s;
}
.banner .sold-box .img-box .three-img {
  width: 405px;
  height: 191px;
  opacity: 0;
  filter: alpha(opacity=0);
  background-position: 0 -191px;
  -webkit-transform: translate(-30px, 0);
  -moz-transform: translate(-30px, 0);
  -ms-transform: translate(-30px, 0);
  transform: translate(-30px, 0);
  transition-delay: .4s;
  -webkit-transition-delay: .4s;
  transition: all ease .4s;
}
.banner .sold-box .img-box.three-box .three-sd-img {
  -webkit-transform: translate(-30px, 0);
  -moz-transform: translate(-30px, 0);
  -ms-transform: translate(-30px, 0);
  transform: translate(-30px, 0);
  opacity: 0;
  filter: alpha(opacity=0);
}
.banner .sold-box .img-box.three-box .three-img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.banner .sold-box .img-box.three-box .dissolve {
  position: absolute;
  left: -195px;
  width: 207px;
  height: 217px;
  opacity: 0;
  filter: alpha(opacity=0);
  background: url(../images/dissolve.png);
  animation: dissolve 0.8s;
  animation-fill-mode: forwards;
}
.banner .sold-box dl {
  color: #d0895c;
}
.banner .sold-box dl dt {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.banner .sold-box dl dt strong {
  font-size: 36px;
  color: #fff;
}
.banner .sold-box dl dd {
  font-size: 14px;
  font-weight: 700;
}
.banner .sold-box dl dd .button {
  margin-bottom: 15px;
}
.banner .stay-box {
  position: relative;
  z-index: 2;
  float: left;
  width: 330px;
  height: 360px;
  margin-top: 119px;
  background: #fff9ea;
  text-align: center;
  color: #a7684e;
  font-size: 18px;
}
.banner .stay-box .img-box {
  position: relative;
  height: 235px;
  line-height: 235px;
}
.banner .stay-box .img-box span {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../images/left-box.png);
}
.banner .stay-box .img-box span.one-img {
  width: 321px;
  height: 172px;
  margin-left: -15px;
  background: url("../images/right-box.png") 0 0 no-repeat;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.banner .stay-box .img-box span.three-img {
  width: 321px;
  height: 172px;
  background-position: 0 0;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.banner .stay-box .img-box span.three-sd-img {
  width: 321px;
  height: 172px;
  background-position: 0 -172px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(-30px, 0);
  transform: translate(-30px, 0);
  transition-delay: .4s;
  -webkit-transition-delay: .4s;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}
.banner .stay-box dl dt {
  margin-top: -8px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.banner .stay-box dl dt strong {
  font-size: 30px;
}
.banner .stay-box:after,
.banner .stay-box:before {
  position: absolute;
  content: "";
  z-index: 4;
  transition-delay: .4s;
  -webkit-transition-delay: 1s;
  transition: all ease 1s;
}
.banner .stay-box:before {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  background: rgba(248, 231, 207, 0.6);
}
.banner .stay-box:after {
  width: 174px;
  height: 62px;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  background: url(../images/exceed.png) no-repeat;
}
.banner .stay-box .button {
  position: relative;
  z-index: 99;
  text-shadow: none;
  box-shadow: none;
  background: none;
  border: 2px solid #b58152;
  color: #a66f3e;
}
.banner .stay-box .button:hover {
  width: 260px;
  height: 61px;
  line-height: 61px;
  border: none;
  color: #47290e;
  background: #ffeac5;
  background-image: -webkit-linear-gradient(-90deg, #e6ab51 0%, #ffeac5 100%);
  background-image: -moz-linear-gradient(-90deg, #e6ab51 0%, #ffeac5 100%);
  background-image: -ms-linear-gradient(-90deg, #e6ab51 0%, #ffeac5 100%);
  box-shadow: 0 8px 10px rgba(171, 141, 96, 0.43);
}
.banner .stay-box.default {
  background: #f8f3f2;
}
.banner .stay-box.default:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.banner .stay-box.default:after {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}
.banner .stay-box.default .img-box .three-img {
  -webkit-transform: translate(-30px, 0);
  transform: translate(-30px, 0);
  opacity: 0;
  filter: alpha(opacity=0);
}
.banner .stay-box.default .img-box .three-sd-img {
  opacity: 1;
  filter: alpha(opacity=100);
  height: 176px;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.banner .stay-box.default dl dt {
  margin-top: -10px;
  font-size: 16px;
}
.banner .stay-box.default dl dt strong {
  font-size: 30px;
}
.banner .stay-box.default dl dd .button {
  z-index: 1;
}
.button {
  display: block;
  width: 256px;
  height: 57px;
  line-height: 57px;
  margin: 0 auto;
  color: #47290e;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  background: #e6ab51;
  background-image: -webkit-linear-gradient(-90deg, #ffeac5 0%, #e6ab51 100%);
  background-image: -moz-linear-gradient(-90deg, #ffeac5 0%, #e6ab51 100%);
  background-image: -ms-linear-gradient(-90deg, #ffeac5 0%, #e6ab51 100%);
  box-shadow: 0 12px 27px 10px #900000;
}
.button:hover {
  background: #ffeac5;
  background-image: -webkit-linear-gradient(-90deg, #e6ab51 0%, #ffeac5 100%);
  background-image: -moz-linear-gradient(-90deg, #e6ab51 0%, #ffeac5 100%);
  background-image: -ms-linear-gradient(-90deg, #e6ab51 0%, #ffeac5 100%);
}
.button span {
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 20px;
  margin-right: 10px;
  background: url(../images/all_icons.png);
  background-position: -50px -79px;
}
.button.button-top-lag {
  position: relative;
  width: 289px;
  height: 60px;
  margin-top: 4px;
  line-height: 60px;
  color: #fcf4dc;
  background: #ff2602;
  background-image: -webkit-linear-gradient(-90deg, #ff2602 0%, #bc0300 100%);
  background-image: -moz-linear-gradient(-90deg, #ff2602 0%, #bc0300 100%);
  background-image: -ms-linear-gradient(-90deg, #ff2602 0%, #bc0300 100%);
  box-shadow: 0 8px 21px 5px rgba(137, 35, 0, 0.69);
}
.button.button-top-lag:hover {
  background: #bc0300;
  background-image: -webkit-linear-gradient(-90deg, #bc0300 0%, #ff2602 100%);
  background-image: -moz-linear-gradient(-90deg, #bc0300 0%, #ff2602 100%);
  background-image: -ms-linear-gradient(-90deg, #bc0300 0%, #ff2602 100%);
}
.button.button-top-lag span {
  background-position: -75px -79px;
}
.button.btn-mid-lag {
  width: 290px;
  height: 60px;
  font-size: 16px;
  line-height: 60px;
  text-align: center;
  color: #fcf4dc;
  background: #ff2602;
  background-image: -webkit-linear-gradient(-90deg, #ff2602 0%, #bc0300 100%);
  background-image: -moz-linear-gradient(-90deg, #ff2602 0%, #bc0300 100%);
  background-image: -ms-linear-gradient(-90deg, #ff2602 0%, #bc0300 100%);
  box-shadow: 0 8px 21px 5px rgba(137, 35, 0, 0.69);
}
.button.btn-mid-lag:hover {
  background: #bc0300;
  background-image: -webkit-linear-gradient(-90deg, #bc0300 0%, #ff2602 100%);
  background-image: -moz-linear-gradient(-90deg, #bc0300 0%, #ff2602 100%);
  background-image: -ms-linear-gradient(-90deg, #bc0300 0%, #ff2602 100%);
}
.button.btn-mid-lag span {
  background-position: -75px -79px;
}
.button.button-btm-lag {
  position: relative;
  width: 289px;
  height: 60px;
  line-height: 60px;
}
.payments {
  display: block;
  height: 98px;
  box-sizing: border-box;
  border-bottom: 1px #ede3e2 solid;
}
.benfits {
  position: relative;
  height: 870px;
  background: url(../images/benfits-bg.jpg) no-repeat center bottom;
}
.benfits.upd .detail-list dl dt i {
  background: url("../images/benfits-icon-upd.png") no-repeat center bottom;
}
.benfits h2 {
  display: inline-block;
  width: 100%;
  margin-top: 50px;
  font-size: 36px;
  text-align: center;
  font-weight: 700;
}
.benfits .showcase {
  position: absolute;
  top: 263px;
  left: 0;
  display: block;
  width: 550px;
  height: 408px;
}
.benfits .showcase .inner {
  display: inline-block;
  width: 550px;
  height: 374px;
  margin-top: 7px;
  overflow: hidden;
}
.benfits .showcase .inner ul {
  width: 2750px;
  transition: all 0.4s ease-out;
}
.benfits .showcase .inner ul li {
  position: relative;
  float: left;
  width: 550px;
  height: 374px;
}
.benfits .showcase .zoom {
  position: absolute;
  top: 0;
}
.benfits .showcase .zoom li .container {
  position: absolute;
  transition: all 0.4s ease-out;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  transform: scale(0, 0);
}
.benfits .showcase .zoom li .container img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none\0;
}
.benfits .showcase .zoom li.active .container {
  width: 521px;
  height: 327px;
  left: 14px;
  top: 35px;
  transform: scale(1, 1);
  background: rgba(4, 11, 34, 0.85);
  background: url("../images/zoom-bg.png") repeat;
  border: solid #3f4971 1px;
  box-shadow: 0 6px 29px 0 rgba(0, 0, 0, 0.4);
}
.benfits .showcase .zoom li.active .container img {
  display: block\0;
}
.benfits .showcase .list-icon {
  margin-top: 15px;
  text-align: center;
}
.benfits .showcase .list-icon li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-radius: 50%;
  background: #d9d9d9;
  cursor: pointer;
}
.benfits .showcase .list-icon li.active {
  background: #df2f33;
}
.benfits .detail-list {
  float: right;
  width: 525px;
  margin-top: 56px;
}
.benfits .detail-list dl {
  display: block;
  margin: 10px 0;
  width: 525px;
  height: 113px;
  background: #fff;
  clear: both;
  cursor: pointer;
}
.benfits .detail-list dl:hover,
.benfits .detail-list dl.active {
  background: url(../images/btnfits-list-bg.png) left center no-repeat;
}
.benfits .detail-list dl:hover dt i.benfits01,
.benfits .detail-list dl.active dt i.benfits01 {
  background-position: -77px 0;
}
.benfits .detail-list dl:hover dt i.benfits02,
.benfits .detail-list dl.active dt i.benfits02 {
  background-position: -77px -77px;
}
.benfits .detail-list dl:hover dt i.benfits03,
.benfits .detail-list dl.active dt i.benfits03 {
  background-position: -77px -154px;
}
.benfits .detail-list dl:hover dt i.benfits04,
.benfits .detail-list dl.active dt i.benfits04 {
  background-position: -77px -231px;
}
.benfits .detail-list dl dt {
  float: left;
  width: 112px;
}
.benfits .detail-list dl dt i {
  display: inline-block;
  margin-top: 18px;
  margin-left: 26px;
  width: 77px;
  height: 77px;
  background-repeat: no-repeat;
  background-image: url(../images/benfits-icon.png);
}
.benfits .detail-list dl dt i.benfits01 {
  background-position: 0 0;
}
.benfits .detail-list dl dt i.benfits02 {
  background-position: 0 -77px;
}
.benfits .detail-list dl dt i.benfits03 {
  background-position: 0 -154px;
}
.benfits .detail-list dl dt i.benfits04 {
  background-position: 0 -231px;
}
.benfits .detail-list dl dd {
  display: inline-block;
  float: right;
  width: 400px;
  box-sizing: border-box;
  margin-top: 14px;
}
.benfits .detail-list dl dd h3 {
  font-size: 16px;
}
.benfits .detail-list dl dd h3 img {
  vertical-align: middle;
}
.benfits .detail-list dl dd p {
  width: 410px;
  margin-top: 8px;
  font-size: 14px;
  line-height: 16px;
  color: #797979;
}
.benfits .detail-list dl dd p em {
  display: inline-block;
  font-size: 12px;
  font-style: normal;
  margin-top: 6px;
  color: #ae9f8b;
}
.benfits .detail-list dl dd p b {
  color: #333333;
}
.benfits .detail-list .textlink {
  display: inline-block;
  margin-left: 125px;
  color: #0075e9;
  font-size: 12px;
  font-weight: 600;
  text-decoration: underline;
}
.gifts {
  position: relative;
  height: 586px;
  min-width: 1000px;
}
.gifts h2 {
  height: 108px;
  margin-top: -10px;
  text-indent: -9999px;
  background: url(../images/h2-title.png) no-repeat center;
}
.gifts .gift-list dl {
  float: left;
  width: 50%;
  margin-top: 23px;
  text-align: center;
}
.gifts .gift-list dl dt span {
  display: block;
  height: 181px;
  background: url(../images/asc-box.png) no-repeat center top;
}
.gifts .gift-list dl dt strong {
  font-size: 16px;
}
.gifts .gift-list dl dd {
  color: #e21d0e;
  font-weight: 700;
}
.gifts .gift-list dl dd b span {
  font-size: 24px;
}
.gifts .gift-list dl dd del {
  color: #797979;
}
.gifts .gift-list dl dd p {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 600;
  color: #797979;
}
.gifts .gift-list dl.pf dt span {
  background: url(../images/pf-box.png) no-repeat center top;
}
.gifts .gift-list dl.sd dt span {
  background: url(../images/sd-box.png) no-repeat center top;
}
.gifts .gift-list dl.exceed {
  position: relative;
}
.gifts .gift-list dl.exceed dt strong {
  color: #b2a593;
}
.gifts .gift-list dl.exceed dd {
  color: #b2a593;
}
.gifts .gift-list dl.exceed dd b {
  color: #b2a593;
}
.gifts .gift-list dl.exceed.sd dt span,
.gifts .gift-list dl.exceed.pf dt span {
  background-position: center -181px;
}
.gifts .gift-list dl.exceed:after {
  position: absolute;
  content: "";
  width: 134px;
  height: 51px;
  left: 40%;
  top: 110px;
  background: url(../images/exceed.png) no-repeat;
}
.gifts .price {
  margin-top: 30px;
  font-size: 18px;
  text-align: center;
  color: #000;
}
.gifts .price strong {
  font-size: 32px;
  color: #e4111e;
}
.gifts .price strong small {
  font-size: 18px;
}
.gifts .price del {
  display: inline-block;
  margin-left: 10px;
  color: #797979;
}
.gifts .button {
  margin: 8px auto 0;
  font-weight: 600;
}
/* reviews*/
.reviews-top {
  min-height: 390px;
  box-sizing: border-box;
  background: #f4f4f4;
  padding-top: 54px;
}
.reviews-top h2 {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 32px;
  margin-bottom: 10px;
}
.reviews-top h2 + p {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  color: #8a8a8a;
  font-size: 16px;
  font-weight: 700;
}
.reviews-top .message {
  width: 1140px;
  padding: 40px 0;
  margin-left: -20px;
  background: #ececec;
  text-align: center;
}
.reviews-top .message li {
  float: left;
  width: 25%;
}
.reviews-top .message li strong {
  display: block;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
}
.reviews-top .message li strong:after {
  position: absolute;
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #ee0000;
}
.reviews-top .message li p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #8a8a8a;
}
.reviews-top .message li p b {
  color: #000;
}
.review {
  position: relative;
  height: 610px;
  margin-bottom: 10px;
}
.dg-container {
  position: relative;
  width: 100%;
  height: 610px;
  overflow: hidden;
}
.dg-container .nav {
  position: relative;
  width: 100%;
}
.dg-container .nav span {
  position: absolute;
  top: 132px;
  width: 22px;
  height: 41px;
  display: block;
  overflow: hidden;
  cursor: pointer;
  background: url("../images/review-control.png") no-repeat;
}
.dg-container .nav .dg-prev {
  left: 0;
  background-position: 0 0;
}
.dg-container .nav .dg-prev:hover {
  background-position: 0 -41px;
}
.dg-container .nav .dg-next {
  right: 0;
  background-position: -22px 0;
}
.dg-container .nav .dg-next:hover {
  background-position: -22px -41px;
}
.dg-wrapper {
  margin: 0 auto;
  width: 660px;
  height: 500px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 500px;
  perspective: 500px;
}
.dg-wrapper .dg-transition {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.inner {
  display: block;
  margin: 0 auto;
  width: 660px;
  height: 510px;
}
.content {
  position: relative;
  display: block;
  margin: 0 auto;
  padding-top: 88px;
  width: 660px;
  height: 510px;
}
.content .reviews {
  position: absolute;
  left: 0;
  top: 88px;
  display: block;
  width: 660px;
  height: 500px;
  text-align: center;
}
.content .reviews dt {
  margin-bottom: 70px;
}
.content .reviews dt img {
  width: 130px;
  height: 130px;
  border-radius: 50%;
}
.content .reviews dd {
  display: none;
  width: 700px;
}
.content .reviews dd h2 {
  display: inline-block;
  margin-bottom: 40px;
  font-size: 40px;
  font-weight: 600;
  color: #000;
}
.content .reviews dd p {
  line-height: 28px;
  color: #545454;
}
.content .reviews dd cite {
  display: inline-block;
  margin-top: 30px;
  font-style: normal;
  font-size: 20px;
  color: #545454;
}
.content .reviews.dg-center dt img {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0 40px 40px rgba(92, 95, 101, 0.3);
}
.content .reviews.dg-center dd {
  display: block;
}
/* comparison */
.comparison table {
  border: 0;
  border-collapse: separate;
  border-spacing: 0;
}
.comparison th {
  height: 100px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  vertical-align: bottom;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison th .box {
  width: 100%;
  background: #ff4b44;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.comparison th .box img {
  margin-top: 8px;
}
.comparison b {
  display: block;
}
.comparison td {
  height: 46px;
  font-size: 14px;
  color: #21222a;
  vertical-align: middle;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison td b {
  font-weight: 400;
}
.comparison td.itema {
  background: #fef6f6;
  border-bottom: solid #f6d8d8 1px;
}
.comparison td.itemb {
  background: #f7f7f7;
}
.comparison td.icons {
  width: 52px;
  text-align: left;
  border-color: #fff;
}
.comparison td.space {
  width: 10px;
  border-color: #fff;
}
.comparison td.virtue i {
  display: inline-block;
  margin-left: 6px;
  width: 83px;
  height: 9px;
  text-indent: -9999px;
  vertical-align: middle;
  background: url(../images/sign.png) no-repeat;
}
.comparison td.virtue i.sign {
  width: 73px;
  background-position: 0 -9px;
}
.comparison td span {
  display: inline-block;
  max-width: 420px;
  vertical-align: middle;
}
.comparison td span.eho {
  margin-right: -20px;
}
.comparison thead .text {
  font-size: 21px;
  text-align: left;
  color: #262626;
  font-weight: 400;
  vertical-align: middle;
}
.comparison tr {
  text-align: center;
  font-size: 16px;
}
.comparison tr td.virtue {
  width: 560px;
  text-align: left;
}
.comparison .space {
  width: 10px;
  border: none;
}
.comparison .itema .box {
  height: 100px;
  padding-top: 22px;
}
.comparison .itema i.red {
  background-position: 0 -71px;
}
.comparison .itemb .box {
  display: inline-block;
  padding-top: 10px;
  width: 100%;
  height: 90px;
  vertical-align: bottom;
  background: #6b6b6b;
}
.comparison .itemb i.line {
  background-position: 0 -90px;
}
.comparison .itema,
.comparison .itemb {
  color: #fff;
  text-align: center;
  width: 220px;
}
.comparison td.itemb i,
.comparison td.itema i {
  width: 19px;
  height: 19px;
  background-position: 0 -52px;
}
/* bottomcart */
.bottomcart {
  display: block;
  height: 240px;
  background: url(../images/bottom-banner.jpg) no-repeat center top;
  margin-top: 105px;
}
.bottomcart h2 {
  position: absolute;
  width: 100%;
  height: 35px;
  top: -10px;
  text-indent: -9999px;
  background: url(../images/bottom-title.png) no-repeat center;
}
.bottomcart .showcase {
  float: left;
  width: 278px;
  height: 191px;
  margin-left: -43px;
  margin-top: 37px;
}
.bottomcart .showcase .img {
  display: block;
  width: 278px;
  height: 191px;
  background: url(../images/bottom-box.png) 0 0 no-repeat;
  transition: all 0.4s ease-out;
}
.bottomcart .showcase .img.three-pc {
  background-position: -278px 0;
}
.bottomcart .showcase .img.one-pc {
  background-position: -556px 0;
}
.bottomcart .selection {
  float: left;
  display: block;
  width: 512px;
  margin-top: 54px;
}
.bottomcart .selection ul li {
  cursor: pointer;
  height: 47px;
  line-height: 47px;
  padding-left: 30px;
  text-indent: 25px;
}
.bottomcart .selection ul li span {
  display: inline-block;
  width: 220px;
  margin-left: 25px;
  color: #96642d;
}
.bottomcart .selection ul li strong {
  width: 90px;
  height: 40px;
  text-indent: -9999px;
  display: inline-block;
  vertical-align: middle;
  background: url(../images/selection.png) 0 -40px no-repeat;
}
.bottomcart .selection ul li.active {
  background: url(../images/selection.png) 0 -127px no-repeat;
}
.bottomcart .selection ul li.active i {
  opacity: 1;
  filter: alpha(opacity=100);
}
.bottomcart .selection ul li.active span {
  font-size: 18px;
  font-weight: 700;
  color: #603d17;
}
.bottomcart .selection ul li.active.three-pc-sd strong {
  background-position: 0 0;
}
.bottomcart .selection ul li.active.three-pc strong {
  background-position: -90px 0;
}
.bottomcart .selection ul li.active.one-pc strong {
  background-position: -180px 0;
}
.bottomcart .selection ul li.default {
  position: relative;
  cursor: default;
}
.bottomcart .selection ul li.default:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 47px;
  left: 0;
  background: url(../images/selection.png) no-repeat center;
  background-position: 0 -80px;
}
.bottomcart .selection ul li.default i {
  opacity: 1;
  filter: alpha(opacity=100);
  width: 66px;
  height: 20px;
  margin-left: -10px;
  background-position: -409px -104px;
}
.bottomcart .selection ul li.default span {
  margin-left: 8px;
  font-weight: 700;
}
.bottomcart .selection ul li.three-pc strong {
  background-position: -90px -40px;
}
.bottomcart .selection ul li.one-pc strong {
  background-position: -180px -40px;
}
.bottomcart .btnarea {
  float: right;
  width: 290px;
  margin-right: 30px;
  margin-top: 60px;
  text-align: center;
}
.bottomcart .btnarea dt {
  font-size: 12px;
  color: #f2b4b4;
}
.bottomcart .btnarea dt del {
  font-size: 16px;
  font-weight: 700;
  color: #8f5f2c;
}
.bottomcart .btnarea dt strong {
  color: #e4111e;
  font-size: 16px;
  margin-right: 16px;
}
.bottomcart .btnarea dt strong b {
  font-size: 34px;
}
/* service */
.service {
  display: block;
  padding-top: 90px;
  padding-bottom: 30px;
}
.service dl {
  float: left;
  width: 245px;
  text-align: center;
  margin-right: 40px;
}
.service dl.last {
  margin-right: 0;
}
.service dl dt {
  height: 72px;
  line-height: 72px;
  margin-bottom: 20px;
}
.service dl dt img {
  display: inline-block;
  vertical-align: middle;
}
.service dl dd {
  font-size: 14px;
  font-weight: 600;
  color: #959595;
}
.service dl dd strong {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
/* footer */
.footer .annotation {
  display: block;
  padding-top: 20px;
  font-size: 12px;
  line-height: 16px;
  color: #959595;
  border-top: solid #c8c8c8 1px;
}
.footer .copyright {
  text-align: center;
  padding: 30px 0;
  font-size: 16px;
  color: #cfcfcf;
}
@-webkit-keyframes recover {
  0% {
    -webkit-transform: scale(1);
  }
  10% {
    -webkit-transform: scale(0.5);
  }
  20% {
    -webkit-transform: scale(1.8);
  }
  30% {
    -webkit-transform: scale(0.8);
  }
  40% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.5);
  }
  60% {
    -webkit-transform: scale(1.5);
  }
  70% {
    -webkit-transform: scale(1);
  }
  80% {
    -webkit-transform: scale(0.5);
  }
  90% {
    -webkit-transform: scale(0.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-webkit-keyframes light {
  0% {
    -webkit-transform: scale(1);
  }
  20% {
    -webkit-transform: scale(0.5);
  }
  40% {
    -webkit-transform: scale(1.8);
  }
  60% {
    -webkit-transform: scale(1.2);
  }
  80% {
    -webkit-transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@keyframes zoomout {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: scale(4);
    -ms-transform: scale(4);
    transform: scale(4);
    opacity: 0;
    filter: alpha(opacity=0);
  }
}
@keyframes dissolve {
  0% {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    top: -100px;
    opacity: 0;
    filter: alpha(opacity=0);
  }
}
